import CandidatureListView from '@/shared/sections/rh/recrutement/candidatures/views/candidature-list-view';

export const metadata = {
  title: 'Dashboard: Candidatures Sédentaires | RH',
};

export default function CandidatureSedentairePage() {
  return (
    <CandidatureListView defaultType="Candidature sédentaire" />
  );
} 